#/home/petar/GDStash/db
# ********************************************************************
# ***                Please do NOT edit this file.                 ***
# *** CHANGING THE CONTENT OF THIS FILE MAY CAUSE DATA CORRUPTION. ***
# ********************************************************************
#Thu Jul 31 05:05:45 CEST 2025
SyscolumnsIdentifier=144
SyscolumnsIndex1Identifier=161
SyscolumnsIndex2Identifier=177
SysconglomeratesIdentifier=32
SysconglomeratesIndex1Identifier=49
SysconglomeratesIndex2Identifier=65
SysconglomeratesIndex3Identifier=81
SysschemasIdentifier=192
SysschemasIndex1Identifier=209
SysschemasIndex2Identifier=225
SystablesIdentifier=96
SystablesIndex1Identifier=113
SystablesIndex2Identifier=129
derby.serviceLocale=en_US
derby.serviceProtocol=org.apache.derby.database.Database
derby.storage.propertiesId=16
#--- last line, don't put anything after this line ---
